## rust-wezterm-dynamic 0.2.0

=== debian/changelog ===
rust-wezterm-dynamic (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package wezterm-dynamic 0.2.0 from crates.io using debcargo 2.7.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 11 Oct 2024 22:00:03 -0300

rust-wezterm-dynamic (0.2.0-1) unstable; urgency=medium

  * Package wezterm-dynamic 0.2.0 from crates.io using debcargo 2.7.0

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 05 Oct 2024 19:37:12 -0300
