=== debian/control ===
Source: rust-wezterm-dynamic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-ordered-float-4+default-dev (>= 4.1-~~) <!nocheck>,
 librust-strsim-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-wezterm-dynamic-derive-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wezterm-dynamic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wezterm-dynamic
X-Cargo-Crate: wezterm-dynamic
Rules-Requires-Root: no

Package: librust-wezterm-dynamic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-ordered-float-4+default-dev (>= 4.1-~~),
 librust-strsim-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-wezterm-dynamic-derive-0.1+default-dev
Provides:
 librust-wezterm-dynamic+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0.2-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0.2+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0.2.0-dev (= ${binary:Version}),
 librust-wezterm-dynamic-0.2.0+default-dev (= ${binary:Version})
Description: config serialization for wezterm via dynamic json-like data values
 Source code for Debianized Rust crate "wezterm-dynamic"
