=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/wezterm-dynamic-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/wezterm-dynamic .*/crates/wezterm-dynamic/@ANY_VERSION@/download
