## rust-wezterm-dynamic 0.2.1

=== debian/changelog ===
rust-wezterm-dynamic (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Package wezterm-dynamic 0.2.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 17:31:25 -0400
