=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic 0.2.1 --all-targets --all-features
Features: test-name=rust-wezterm-dynamic:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic 0.2.1 --all-targets
Features: test-name=librust-wezterm-dynamic-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic 0.2.1 --all-targets --no-default-features
Features: test-name=librust-wezterm-dynamic-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
